@charset "UTF-8";

/*inquiry*/
#inquiry{
	padding: 60px 0 0;
	}
#inquiry .form_txt_data{
	width: calc(100% - 180px);
	}
#inquiry .form_txt_data textarea{
	width: 100% !important;
	border-radius: 5px;
	margin-top: 0;
	}

button.btn_submit,a.btn_submit{
	margin-top: 40px;
	}

#inquiry_thanks{
	padding: 60px 0;
	}